Skip to content
FreeTicketDocs
Esc
↑↓navigate↵open⌘Jpreview

Export subscribers (max 5000)

Minimum role: ADMIN. Active workspace via the X-Workspace-Id header.

GET/reports/exports/subscribers
Authorization
AuthorizationAPI key · headerrequired

API key prefixed with Bearer . Alternative: the x-api-key header with the raw key. Available scopes: read and write (see /.well-known/oauth-protected-resource).

or
x-api-keyAPI key · headerrequired

Raw API key (without Bearer ), alternative to Authorization.

Header parameters
X-Workspace-Idstring

Active workspace to operate on. Optional: when omitted, the default workspace of the user who owns the key is used (pickActiveOrg).

Responses
200

OK

dataExportSubscriber[]required
Show properties
Array of ExportSubscriber
namestringrequired
emailstringrequired
planstringrequired
statusstringrequired
sincestringrequired
expiresAtstring | nullrequired
Show properties
Any of:
string
string
null
null
401

Missing or invalid credential.

errorobjectrequired
Show properties
codestringrequired
messagestringrequired
retryablebooleanrequired
detailsany
403

Insufficient role or resource not accessible.

errorobjectrequired
Show properties
codestringrequired
messagestringrequired
retryablebooleanrequired
detailsany
404

Resource does not exist or is out of scope.

errorobjectrequired
Show properties
codestringrequired
messagestringrequired
retryablebooleanrequired
detailsany
422

Request body/parameter validation failed.

errorobjectrequired
Show properties
codestringrequired
messagestringrequired
retryablebooleanrequired
detailsany
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://admin.appfreeticket.com/api/v1/reports/exports/subscribers' \
  -H 'Authorization: YOUR_API_KEY'
Response
{
  "data": [
    {
      "name": "string",
      "email": "string",
      "plan": "string",
      "status": "string",
      "since": "string",
      "expiresAt": "string"
    }
  ]
}